/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(自動返信)";

/* No comment provided by engineer. */
"Centered" = "中央揃え";

/* Clears the display window for the currently open message window */
"Clear Display" = "表示中のテキストを消す";

/* %@ will be a file name */
"Download %@" = "%@ をダウンロード";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "メッセージ";

/* Normal style variant menu item */
"Normal" = "標準";

/* No comment provided by engineer. */
"Open Image" = "イメージを開く";

/* No comment provided by engineer. */
"Open Link" = "リンクを開く";

/* Title for the sample conversation */
"Sample Conversation" = "サンプルのチャット";

/* No comment provided by engineer. */
"Save Image As" = "イメージを別名で保存";

/* No comment provided by engineer. */
"Scaled" = "スケール";

/* No comment provided by engineer. */
"Tiled" = "タイル状に配置";

/* No comment provided by engineer. */
"Tiled (Centered)" = "タイル（中央揃え）";